@charset "utf-8";
#header #navigator {
	color: #66FFCC;
}
#header #pagetitle {
	color: #FFFFFF;
}

#main {

}
#main #centerbox {
	top: 20px;
	position: relative;
}

#main #topics {
	position: relative;
	top: 10px;
	left: 10px;
	width: 780px;
}

#main #atlascomputing #activities {
	left: 10px;
	position: relative;
	width: 360px;
}
#main #atlascomputing #info {
	left: 10px;
	position: relative;
	width: 360px;
}
#main  #lcg  #activities2 {
	position: relative;
	left: 10px;
	width: 360px;
}
#main #lcg #info2 {
	position: relative;
	left: 10px;
	top: 0px;
	width: 360px;
}
#trailer {
	position: relative;
	top: 100px;
}
